Imports IntraSell_DLL

Public Class FirmaAdresse
    Private Sub FirmaAdresse_Load(sender As Object, e As EventArgs) Handles MyBase.Load

    End Sub

    Public Sub LadeDaten()
        Try
            If ExistsVarValue(Variablen.FIRMA) Then
                Me.TextBoxFirma.Text = VarValue(Variablen.FIRMA)
                Me.TextBoxAdresse.Text = VarValue(Variablen.FIRMA_ADRESSE)
                Me.TextBoxPLZ.Text = VarValue(Variablen.FIRMA_PLZ)
                Me.TextBoxOrt.Text = VarValue(Variablen.FIRMA_ORT)
                Me.TextBoxUID.Text = VarValue(Variablen.FIRMA_UID)
            End If
        Catch ex As Exception

        End Try
    End Sub

    Private Sub TextBoxFirma_Validated(sender As Object, e As EventArgs) Handles TextBoxFirma.Validated
        Try
            SetVarValue(Variablen.FIRMA, Me.TextBoxFirma.Text)
        Catch ex As Exception
        End Try
    End Sub

    Private Sub TextBoxAdresse_Validated(sender As Object, e As EventArgs) Handles TextBoxAdresse.Validated
        Try
            SetVarValue(Variablen.FIRMA_ADRESSE, Me.TextBoxAdresse.Text)
        Catch ex As Exception
        End Try
    End Sub

    Private Sub TextBoxPLZ_Validated(sender As Object, e As EventArgs) Handles TextBoxPLZ.Validated
        Try
            SetVarValue(Variablen.FIRMA_PLZ, Me.TextBoxPLZ.Text)
        Catch ex As Exception
        End Try
    End Sub

    Private Sub TextBoxOrt_Validated(sender As Object, e As EventArgs) Handles TextBoxOrt.Validated
        Try
            SetVarValue(Variablen.FIRMA_ORT, Me.TextBoxOrt.Text)
        Catch ex As Exception
        End Try
    End Sub

    Private Sub TextBoxUID_Validated(sender As Object, e As EventArgs) Handles TextBoxUID.Validated
        Try
            SetVarValue(Variablen.FIRMA_UID, Me.TextBoxUID.Text)
        Catch ex As Exception
        End Try
    End Sub

    Private Sub Label4_Click(sender As Object, e As EventArgs) Handles Label4.Click

    End Sub
End Class
